﻿@charset "UTF-8";
/*通知 CSS*/

/*inviteNoticeTipBar*/
.inviteNoticeTipBar {
    padding: 0;
}

    .inviteNoticeTipBar .bar {
        padding: 18px 0;
        text-align: center;
        background-color: #fff;
        cursor: pointer;
    }

        .inviteNoticeTipBar .bar:hover {
            background-color: rgba(233, 233, 233, 0.6);
        }

    .inviteNoticeTipBar .content {
        position: relative;
        padding: 0 35px 0 49px;
        display: inline-block;
    }

    .inviteNoticeTipBar .noticeBadgeTip {
        width: 6px;
        height: 6px;
        background-color: #FF1515;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        position: absolute;
        top: 13px;
        left: 0;
        display: none;
    }

    .inviteNoticeTipBar .icon {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 0;
        left: 14px;
    }

    .inviteNoticeTipBar img {
        width: 100%;
        height: 100%;
    }

    .inviteNoticeTipBar .text {
        font-size: 15px;
        color: #FF6416;
        color: var(--color_FF6416);
        line-height: 30px;
    }

    .inviteNoticeTipBar .allow {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 0;
        right: 0;
        text-align: center;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

/*noticeLogSection*/
#divNoticeLogPane .logSection {
    position: relative;
    border-bottom: 1px solid #ebebeb;
    padding: 8px 4px 10px 67px;
    cursor: pointer;
    background-color: #fff;
    height: 69px;
}

    #divNoticeLogPane .logSection:nth-child(2) {
        border-top: 1px solid #ebebeb;
    }

    #divNoticeLogPane .logSection:hover {
        background: rgba(233, 233, 233, 0.4);
    }

    #divNoticeLogPane .logSection.unRead {
        background-color: rgba(233, 233, 233, 0.6);
    }

    /*ICON*/
    #divNoticeLogPane .logSection .iconBox {
        width: 50px;
        height: 50px;
        position: absolute;
        top: 8px;
        left: 8px;
        overflow: hidden;
        border: 1px solid #ebebeb;
    }

        #divNoticeLogPane .logSection .iconBox img {
            display: block;
            width: 100%;
            height: 100%;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            position: absolute;
            margin: auto;
        }

    /*內容*/
    #divNoticeLogPane .logSection .contentBox {
        margin: 0;
        padding: 0;
    }

    #divNoticeLogPane .logSection .content {
        overflow: hidden;
        height: 34px;
        font-size: 14px;
        line-height: 18px;
        color: #373737;
        color: var(--color_373737);
        margin-bottom: 6px;
    }

    #divNoticeLogPane .logSection .sendTime {
        font-size: 12px;
        color: #919191;
        color: var(--color_919191);
        height: 14px;
        line-height: 14px;
        overflow: hidden;
        text-align: right;
    }


.notificationPane:hover .iconPane {
    background: #DCDCDC;
    background: var(--color_DCDCDC);
}

.notificationPane {
    background: #EBEBEB;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 6px 12px 6px 8px;
    box-sizing: border-box;
    height: 100%;
    margin-right: 24px;
    position: relative;
}

    .notificationPane .notificationTitle {
        font-size: 14px;
        color: #373737;
        letter-spacing: 0;
        line-height: 18px;
        font-weight: 400;
        word-break: keep-all;
    }

    .notificationPane .iconPane {
        position: relative;
        background: #FFFFFF;
        border-radius: 50%;
        height: 24px;
        width: 24px;
        margin-right: 4px;
    }

    .notificationPane svg {
        fill: #A7A7A7;
        fill: var(--color_A7A7A7);
        height: 16px;
        width: 16px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

div.warningblock {
    position: absolute;
    background-color: #fff;
    display: none;
    z-index: 904;
    width: 340px;
    /*    height: 448px;*/
    top: 24px;
    right: -13px;
    margin-top: 5px;
    padding: 9px 0 0 0;
    box-sizing: border-box;
    background-image: url(../Images/msgblockbg2.gif);
    background-repeat: no-repeat;
    background-position: 266px top;
}

.noticeView {
    border: 1px solid #F0CAA4;
    width: 100%;
    height: 100%;
    padding: 5px;
    box-sizing: border-box;
    color: #5f5f5f;
}

    .noticeView .noticeEventList {
        width: 100%;
        height: 100%;
        min-height: 55px;
    }

    .noticeView .msgitem {
        cursor: pointer;
        border-bottom: 1px solid #e5e5e5;
        background-color: #F5F5F5;
        display: flex;
    }

        .noticeView .msgitem.read {
            background-color: #FFFFFF;
        }

        .noticeView .msgitem:hover {
            background: rgba(233, 233, 233, 0.4);
            /*            background-color: #F9F9F9;*/
        }

    .noticeView span.user_thumb .iconBox {
        width: 45px;
        height: 45px;
        margin: 3px 0 0 4px;
        border: 1px solid #e5e5e5;
        position: relative;
        overflow: hidden;
    }

        .noticeView span.user_thumb .iconBox img,
        .noticeView span.user_thumb .iconBox img {
            width: 100%;
            height: 100%;
            border: 0;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
        }

    .noticeView .user_info .userInfoText {
        width: 260px;
        color: #373737;
        color: var(--color_373737);
    }


    .noticeView .user_info .userInfoTime {
        color: #919191;
        color: var(--color_919191);
    }


.unreadCount {
    position: absolute;
    bottom: 13px;
    right: 20px;
    line-height: 16px;
    font-size: 10px;
    min-width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #FF1515;
    color: #FFFFFF;
    font-weight: normal;
    text-align: center;
}